Subject: Re: Unable to clone GIT project

From: Konstantin Khomoutov <[email-masked]>
Date: Sun, 16 Sep 2012 14:46:51 +0400

On Sun, Sep 16, 2012 at 03:19:25AM +0000, [email-masked] wrote:

> I have created a GIT repository on Linux 64 bit machine.
> 
> When I tried to clone GIT repository on windows 7 machine then I am getting below error. 
> 
> Error:
> git-upload-pack: error while loading shared libraries: libiconv.so.2: cannot open shared object file: No such file or directory
> fatal: The remote end hung up unexpectedly
> 
> anyone please help me resolve the issue.
See [1] and generally search google for msysgit+libiconv.so.2 as it
contains links to other approaches to working around this problem.

Note that questions about technical issues with Git for Windows are
better asked on the msysgit mailing list [2] or in the project bug
tracker [3] (after searching both places for the relevant information).

1. http://groups.google.com/group/msysgit/msg/1c32f034869ffa93
2. http://groups.google.com/group/msysgit/
3. https://github.com/msysgit/msysgit/issues